btcpay_client 0.1.5
btcpay_client: ^0.1.5

Dart native
Flutter Android iOS

Library to interact with a BTCPay or BitPay server. Usable in Flutter. Basic functionality is supported.

0.1.5 #

  • Fix getInvoice call
  • Fix serverInitialedPairing

0.1.4 #

  • Bump dependencies
  • Fix new linter errors

0.1.3 #

  • Bump pointycastle to final release
  • Fix getToken()
  • Use BTCPay testnet instances for examples

0.1.2 #

  • Update README

0.1.1 #

  • Update homepage and authors

0.1.0 #

  • Initial Release
1
likes
90
pub points
28%
popularity

Library to interact with a BTCPay or BitPay server. Usable in Flutter. Basic functionality is supported.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploaders

harmaarts@gmail.com
dominikspicher@gmail.com

License

AGPL 3.0 (COPYING)

Dependencies

asn1lib, base58check, convert, hex, pointycastle

More

Packages that depend on btcpay_client